<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.isConnected Field
RepMgrSite Class See Also Send Feedback

If true, the site is connected.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public bool isConnected

Visual Basic (Declaration)

    Public isConnected As Boolean

Visual C++

    public:
    bool isConnected

# See Also

RepMgrSite Class
BerkeleyDB Namespace